Risikostufe 2

Titel:LibreOffice: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit BenutzerrechtenDatum:10.02.2020Software:Open Source LibreOffice < 6.2.6, Open Source LibreOffice < 6.3.1, SUSE LinuxPlattform:Linux, MacOS X, WindowsAuswirkung:Ausführen beliebigen Programmcodes mit BenutzerrechtenRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2019-9853Bezug: SUSE Security Update SUSE-SU-2020:0372-1 vom 2020-02-07

Beschreibung

LibreOffice ist eine leistungsfähige Office-Suite, voll kompatibel mit den Programmen anderer großer Office-Anbieter, für verbreitete Betriebssysteme wie Windows, GNU/Linux und Apple Mac OS X geeignet. LibreOffice bietet sechs Anwendungen für die Erstellung von Dokumenten und zur Datenverarbeitung: Writer, Calc, Impress, Draw, Base und Math.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in LibreOffice ausnutzen, um beliebigen Programmcode mit Benutzerrechten auszuführen.